/*
 * Copyright (c) 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id: Resource.java 69694 2013-01-30 14:54:06Z supol $  
 */

package com.sun.ts.tests.jaxrs.spec.filter.globalbinding;

import javax.ws.rs.POST;
import javax.ws.rs.Path;

@Path("resource")
public class Resource {
	
	@POST
	@Path("bind")
	@GlobalNameBinding
	public String echoWithBind(String echo){
		return echo;
	}
	
	@POST
	@Path("nobind")
	public String echoNoBind(String echo){
		return echo;
	}
}
